#moldura {
	position:relative;
	top:0px;
	width:1000px;
	height:560px;
	z-index:1;
	margin: auto;
}
#bg {
	position:absolute;
	left:34px;
	top:32px;
	width:795px;
	height:267px;
	z-index:2;
	visibility: inherit;
}
#banner_flash {
	position:absolute;
	left:69px;
	top:8px;
	width:784px;
	height:306px;
	z-index:1;
}
#contato {
	position:absolute;
	left:72px;
	top:335px;
	width:772px;
	height:280px;
	z-index:3;
}
#contato_tema {
	position:absolute;
	left:13px;
	top:17px;
	width:81px;
	height:31px;
	z-index:1;
}
.style2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	font-weight: bold;
	color: #FFFFFF;
}
#contato_conteudo {
	position:absolute;
	left:1px;
	top:49px;
	width:767px;
	height:224px;
	z-index:3;
}
.style3 {
	font-size: 14px;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
}
.style6 {
	font-size: 14px;
	font-weight: bold;
}
